### Method

# Gdk DragSurfacepresent

#### Declaration [src]

    gboolean
    gdk_drag_surface_present (
      GdkDragSurface* drag_surface,
      int width,
      int height
    )

#### Description [src]

Present `drag_surface`.

#### Parameters

`width`

  Type: `int`

  The unconstrained drag_surface width to layout.

`height`

  Type: `int`

  The unconstrained drag_surface height to layout.

#### Return value

Type: `gboolean`

`FALSE` if it failed to be presented, otherwise `TRUE`.